library appstitch_auth;

import 'package:json_annotation/json_annotation.dart';

part 'authOptions.g.dart';

@JsonSerializable(explicitToJson: true, includeIfNull: false)
class AuthOptions {
  String? email;
  String? code;

  AuthOptions({email, code});

  factory AuthOptions.fromJson(Map<String, dynamic> json) =>
      _$AuthOptionsFromJson(json);
  Map<String, dynamic> toJson() => _$AuthOptionsToJson(this);
}
